﻿/* Common CSS file to define styles for major content pages */ 

body {
    background-color: #666666;
} 

#tester {
    display:none;
}

.auto-style6 {
	color: #60F63D;
	font-size: large;
}
.auto-style7 {
	color: #FFFF00;
	font: Arial;
	font-size: large;
}
.auto-style8 {
	color: #FFFFFF;
	font-size: large;
}

h1 {
    color: white;
    font-size: 25pt;
    font-style: normal;
    font-weight: bold;
    font-family: "Arial", Helvetica, sans-serif;
    text-align:center;  
    margin-top: 0px;    
    margin-bottom: 0px;       
}

h2 {
    color: white;
    font-size: 20pt;
    font-style: normal;
    font-weight: bold;    
    font-family: "Arial", Helvetica, sans-serif;
    margin-top: 0px;    
    margin-bottom: 0px;     
}

h3 {
    color: white;
    font-size: 15pt;
    font-style: normal;
    font-weight: bold;    
    font-family: "Arial", Helvetica, sans-serif;
    text-align:center;  
    margin-top: 0px;    
    margin-bottom: 0px;     
}

ul {
    color: white;
    font-size: 14pt;
    font-style: normal;
    font-weight: normal;
    font-family: "Arial", Helvetica, sans-serif;
    margin-top: 0px;    
    margin-bottom: 0px;      
}

p {
    color: white;
    font-size: 14pt;
    font-style: normal;
    font-weight: normal;
    font-family: "Arial", Helvetica, sans-serif;
    margin-top: 0px;    
    margin-bottom: 0px;      
    line-height: 150%;
}

p.left {
    text-align:left;
} 

p.right {
    text-align:right;
}

p.center {
    text-align:center;
}

p.viscenter {
    text-align:center;
    color: white;
    font-size: 14pt;
    font-style: normal;
    font-weight: normal;
    font-family: "Arial", Helvetica, sans-serif;
    margin-top: 0px;    
    margin-bottom: 0px;
}

p.justify {
    text-align:justify;
}

p.italic {
    font-style: italic;
}

p.small-center {
    text-align:center;
    font-size: 12pt;
}

p.small-justify {
    text-align:justify;
    font-size: 12pt;
}

p.small-right {
    text-align:right;
    font-size: 12pt;
}

p.tleft {
    text-align:left;
    font-size: 10pt;    
} 

p.tright {
    text-align:right;
    font-size: 10pt;    
}

p.tcenter {
    text-align:center;
    font-size: 10pt;    
}

p.tjustify {
    text-align:justify;
    font-size: 10pt;    
}

p.t2left {
    text-align:justify;
    font-size: 14pt;    
}

p.t2right {
    text-align:right;
    font-size: 14pt;    
}

p.t2center {
    text-align:center;
    font-size: 14pt;    
}

p.t2justify {
    text-align:justify;
    font-size: 14pt;    
}

/* unvisited link */
a:link {
    color: white;
    text-decoration: underline;
}

/* visited link */
a:visited {
    color: #E5E5D9;
    text-decoration: underline;
}

/* mouse over link */
a:hover {
    color: #FFFF00;
    text-decoration: underline;
}

/* selected link */
a:active {
    color: orange;
    text-decoration: underline;
}

#header {
    background-image: url(../banner-bg.jpg); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: 0px solid black;
    border-collapse: collapse;
    border-spacing: 2px;    
    padding: 2px;
    vertical-align: middle;    
}

#header2 {
    background-repeat: no-repeat;
    background-size: 100%;
    border: 0px solid black;
    border-collapse: collapse;
    border-spacing: 2px;    
    padding: 2px;
    vertical-align: middle;    
    background-color: #666666;
}

#mainpage {
    border: 0px solid black;
    border-collapse: collapse;
    border-spacing: 2px;    
    padding: 2px;
    background-color: #666666;
    vertical-align: top;    
} 

#mainpage-col {
    vertical-align: top;
    padding-top: 2px;
    padding-bottom: 2px; 
    padding-left: 10px;
    padding-right: 10px; 
    margin-top: 0px;    
    margin-bottom: 0px;      
}

#mainpage th {
    vertical-align: top;
    padding-top: 2px;
    padding-bottom: 2px; 
    padding-left: 2px;
    padding-right: 2px; 
    margin-top: 0px;    
    margin-bottom: 0px;      
    color: white;
    font-size: 12pt;
    font-style: normal;
    font-weight: bold;    
    font-family: "Arial", Helvetica, sans-serif;
}

#subtab {
    border: 1px solid black;
    border-spacing: 2px;    
    padding: 0px;
    background-color: #313131;
} 

#subtab-col {
    vertical-align: top;
    padding-top: 2px;
    padding-bottom: 2px; 
    padding-left: 2px;
    padding-right: 2px; 
    margin-top: 0px;    
    margin-bottom: 0px;     
}

#vistab {
    border: 1px solid black;
    border-spacing: 0px;    
    padding: 0px;
} 

#vistab-col {
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px; 
    padding-left: 0px;
    padding-right: 0px; 
    margin-top: 0px;    
    margin-bottom: 0px;    
    background-color: DarkGreen; 
}

#vistab-col2 {
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px; 
    padding-left: 0px;
    padding-right: 0px; 
    margin-top: 0px;    
    margin-bottom: 0px;   
    background-color: DarkRed;  
}

#comments {
    border: 0px solid black;
    border-collapse: collapse;
    border-spacing: 2px;    
    padding: 2px;
    background-color: #336699;
    vertical-align: top;    
} 


.slideshowwrapper{ /* dimensions of outermost slideshow container */
width: 100%;
height: 360px;
position: relative;
overflow: hidden;
}

#pscroller1{
width: 325px;
height: 100px;
border: 1px solid black;
padding: 5px;
background-color: lightyellow;
}

#pscroller2{
width: 350px;
height: 20px;
border: 1px solid black;
padding: 3px;
}

#pscroller2 a{
text-decoration: none;
}

.someclass{ //class
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 90%;
	position: relative;
	margin: 5% auto;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
	background: #000;
	background: -moz-linear-gradient(#000, #000);
	background: -webkit-linear-gradient(#000, #000);
	background: -o-linear-gradient(#000, #000);
}

.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

div.outer {
    display:table;
    width:100%; //Or however wide you want the container to be
    height: auto;	
}

div.inner {
    display:table-cell; //This allows the use of vertical-align
    vertical-align:middle;
    text-align:center;
    width:100%;
    height: auto;
}

div.thebox { //Your variable-width container
    display:inline-block; //Makes it obey text-aligning.
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	padding-right:auto;
	padding-left:auto;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}